{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gv/gv",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gv_install_package",
            "desc": "测试安装gv软件包",
            "machine num": 1
        },
        {
            "name": "test_gv_uninstall_package",
            "desc": "测试卸载gv软件包",
            "machine num": 1
        },
        {
            "name": "test_gv_ghostview_nopixmap",
            "desc": "测试不使用后备像素图"
        },
        {
            "name": "test_gv_gv_safedir",
            "desc": "从安全目录启动ghostscript"
        },
        {
            "name": "test_gv_gv_arguments",
            "desc": "使用额外选项启动ghostscript"
        },
        {
            "name": "test_gv_gv_antialias",
            "desc": "使用抗锯齿"
        },
        {
            "name": "test_gv_gv_noantialias",
            "desc": "不使用抗锯齿"
        },
        {
            "name": "test_gv_gv_help",
            "desc": "打印帮助信息并退出"
        },
        {
            "name": "test_gv_gv_geometry",
            "desc": "设置窗口几何参数"
        },
        {
            "name": "test_gv_function_install",
            "desc": "测试安装gv软件包"
        },
        {
            "name": "test_gv_function_uninstall",
            "desc": "测试卸载gv软件包"
        },
        {
            "name": "test_gv_function_open_file",
            "desc": "测试使用gv打开文件"
        },
        {
            "name": "test_gv_function_help",
            "desc": "测试打印gv帮助信息"
        },
        {
            "name": "test_gv_function_version",
            "desc": "测试显示gv版本信息"
        }
    ]
}